;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #4
direction=0

[Skin]
file=soma_04.bmp
upleft=8 7
upmid=32 7
upright=10 7
ctleft=8 59
ctright=10 59
btleft=8 9
btmid=32 9
btright=10 9

[Make]
stretch_mode=0
pic_drawpt=8 7
extraspace=18 16